﻿/*
Styles for new design of checkout pages
Created: Sep-2011
*/

.checkout-design-standard-2011,
.checkout-design-2011
{
	font-family: Arial, Tahoma, sans-serif;
}

.checkout-design-2011
{
	width: 1000px;
	padding: 10px 0px 20px 0px;
	/*padding: 10px 5px 20px 5px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;*/
}

.ch-order-list
{
	width: 100%;
	font-size: 8pt;
	border: solid 1px silver;
	border-collapse:collapse;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.ch-order-list td
{
	vertical-align: top;
}

/*.ch-order-list tr:nth-child(odd)*/
.row-odd
{
    
}

/*.ch-order-list tr:nth-child(even)*/
.row-even
{
	background-color: #e1ead5;
}

.row-even-bargain
{
    background-color: #d2eaf6;
}

.ch-no-items
{
	 font-size: 8pt;
	 text-align: center;
	 padding-top: 5px;
	 padding-bottom: 5px;
}

.ch-top-msg
{
	font-size: 9pt;
	color: Blue;
	font-weight: bold;
	padding: 2px 0px;
}

.ch-summary-msg div
{
	font-size: 9pt;
	padding: 2px 0px;
}

div.ch-cart-pers,
div.ch-cart-spec-date
{
	margin: 2px 2px 2px 20px;
}

table.ch-cart-pers,
table.ch-cart-spec-date
{
	width: 100%;
	border-width: 1px;
    border-style: solid;
    border-top-color: #aaa;
    border-left-color: #aaa;
    border-bottom-color: #fff;
    border-right-color: #fff;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

table.ch-cart-pers td,
table.ch-cart-spec-date td
{
	padding: 0px;
}

.ch-pers-details
{
	background-color: #ffc931;
	margin-left: 20px;
	padding: 3px 5px;
}

.ch-cart-headerrow,
.ch-cart-memberrow,
.ch-cart-totalrow
{
    border-top:solid 1px silver;
	height: 25px;
}

.ch-cart-memberrow td,
.ch-cart-totalrow td
{
	vertical-align: middle;
}

.ch-cart-totalrow td
{
	font-weight: bold;
}

.ch-cart-header
{
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	border-bottom: solid 1px silver;
	vertical-align:bottom;
}

.ch-order-row
{

}

.ch-order-row td
{
	padding: 6px 3px 6px 3px;
}

.ch-order-price,
.ch-order-qty
{
	text-align: center;
	width: 70px;
	padding-right: 5px;
	white-space: nowrap;
	font-size:13px;
}

.ch-order-club
{
    font-weight:bold;
    color:Red;
}

.ch-order-nonmember
{
    font-weight:bold;
    color:Navy;
}


.ch-member-msg
{
	font-size: 9pt;
	font-weight: bold;
	color: Blue;
}

.ex-panel-header
{
    width:400px;
}

.ex-panel-body
{
    width:390px;
	border: solid 1px #000000;
	padding:4px;
}

.ex-text
{
	padding: 3px 0px;
}

.ex-button-holder
{
	padding: 5px 0px;
	text-align: center;
}

.ex-label,
.ex-label-long
{
	display: inline-block;
	padding: 2px;
	width: 80px;
	font-weight: bold;
}

.ex-label-long
{
	width: 140px;
}

.ex-return-option1
{
	padding: 10px 10px;
	margin-top: 5px;
	border-top: solid 1px #cdcdcd;
}

.ex-return-option2
{
	padding: 10px 10px;
	margin-bottom: 10px;
}

.ex-return-divider
{
	border-bottom: solid 1px #cdcdcd;
}

table.adr-multi
{
	width: 100%;
	font-size: 11px;
	cell-spacing: none;
	border-collapse: collapse;
}

table.adr-multi th,
table.adr-multi td
{
	border: solid 1px #9a9a99;
	padding: 1px 3px;
}